Subject: Ticket Assigned - need escalation urgent
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 09:45:32 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation  urgent safath                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  safath Bot:  Hi Safath ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9666782644 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501857803            01:11 PM, 05th Jun                   Sohaib                   Hi Safath, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:11 PM, 05th Jun                     safath                    OK           01:12 PM, 05th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:14 PM, 05th Jun                     safath                    AAH           01:15 PM, 05th Jun                     safath                    CAN YOU CHECK THE GIVEN CONTACT NUMBER FOR THIS ORDER ? BECAUSE I THINK I HAVE GIVEN WRONG NUMBER.           01:16 PM, 05th Jun                     safath                    CAN YOU CHECK MY CONTACT NUMBER PLEASE           01:16 PM, 05th Jun                   Sohaib                   Could you please confirm that if the following contact number is correct : +971551857803           01:18 PM, 05th Jun                     safath                    SORRY ITS A WRONG NUMBER           01:18 PM, 05th Jun                     safath                    CAN  YOU CORRECT IT PLEASE           01:19 PM, 05th Jun                     safath                    ?           01:20 PM, 05th Jun                   Sohaib                   could you please share with us correct contact number so we can be able to fix that optimally           01:21 PM, 05th Jun                     safath                    0501857803           01:21 PM, 05th Jun                     safath                    CAN YOU CORRECT IT ?           01:23 PM, 05th Jun                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.  very soon please allow us some time so we can fix it a priority           01:23 PM, 05th Jun                     safath                    OK BUT PLEASE NOTIFY YOUR DELIVERY TEAM ABOUT THIS           01:24 PM, 05th Jun                     safath                    BECUASE MAY THEY HAVE ALREADY TRIED IN THAT WRONG NUMBER           01:25 PM, 05th Jun                     safath                    SO CAN YOU ASK THEM TO CONTACT ME AGAIN IN THIS CORRECTED NUMBER ?           01:26 PM, 05th Jun                   Sohaib                   Please be assured  We will do our best to fix it ASAP.           01:26 PM, 05th Jun                   Sohaib                   Is there anything else I can help you with?           01:27 PM, 05th Jun                     safath                    SO SHOULD I WAIT HERE FOR YOUR RESPONSE?           01:27 PM, 05th Jun                     safath                    SO SHOULD I WAIT HERE FOR YOUR RESPONSE?           01:27 PM, 05th Jun                   Sohaib                   We will inform you via registered email as soon as we get an update from our team           01:28 PM, 05th Jun                     safath                    OK           01:28 PM, 05th Jun                   Sohaib                   Is there anything else I can help you with?           01:28 PM, 05th Jun                     safath                    [email-masked]           01:29 PM, 05th Jun                     safath                    ok ?           01:29 PM, 05th Jun                   Sohaib                   Our team is working on your issue and will get back to you as soon as possible.           01:30 PM, 05th Jun                     safath                    ok           01:30 PM, 05th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:30 PM, 05th Jun                     safath                    can you give me any available promo codes ?           01:31 PM, 05th Jun                   Sohaib                   We sincerely apologize for any inconvenience caused to you  However we would advise you to visit our website that you can get an offer and enjoy our discount we appreciate your understanding and cooperation with us           01:34 PM, 05th Jun                     safath                    can you give me any available promo codes ?           01:35 PM, 05th Jun                   Sohaib                   We sincerely apologize for any inconvenience caused to you  However we don't have the personal promotion at this time           01:41 PM, 05th Jun                   Sohaib                   we would advise you to visit our website that you can get an offer and enjoy our discount we appreciate your understanding and cooperation with us           01:41 PM, 05th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:45 PM, 05th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2672691